/* CE Content-Slider */

.ce-content-slider_new {
    height: 308px;
    margin: 0 0 3px;
    overflow: hidden;
    padding: 0;
    position: relative;
    width: 100%;
    background-color: #dee3e7;
}

.ce-content-slider_new .responsive {
    display: none;
}

.ce-content-slider_new .items {
    width: 20000em;
    position: absolute;
}

.ce-content-slider_new .item {
    float: left;
    height: auto;
    overflow: hidden;
    position: relative;
    /*width: 690px;*/
}

.ce-content-slider_new .item-content {
    background-size: 100% 100%;
    height: 350px;
    width: 100%;
}

.ce-content-slider_new .item-content .texte {
    color: #000;
    bottom: 0;
    display: block;
    height: auto;
    margin: 0;
    max-width: 100%;
    padding: 0;
    position: absolute;
    width: auto;
    margin-bottom: 15px;
}

.ce-content-slider_new .item-content .texte > div {
    background: rgba(0, 75, 150, 0.9);
    color: #FFF;
    display: table;
    font: 2em "OpenSansRegular";
    margin: 0;
    padding: 3px 8px;
    margin-left: 15px;
}

.ce-content-slider_new a.browse {
    display: block;
    width: 30px;
    height: 30px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
    cursor: pointer;
    position: absolute;
    top: 30%;
    box-shadow: 0 0.5px 0 0 #EEE inset, 0 1px 2px 0 #B3B3B3;
    background-color: #FFF;
}

.ce-content-slider_new a.browse:hover {
    background-color: #cd1719;
    box-shadow: 0 0.5px 0 0 #cd1719 inset, 0 1px 2px 0 #B3B3B3;
}

.ce-content-slider_new a.next {
    background-image: url("../images/pfeil_rot.gif");
    right: 0;
    background-position: 60% 50%;
}

.ce-content-slider_new a.next:hover {
    background-image: url("../images/pfeil_schwarz.gif");
}

.ce-content-slider_new a.prev {
    background-image: url("../images/pfeil_rot.gif");
    background-position: 60% 50%;
    left: 0;
    transform: rotate(180deg);
}

.ce-content-slider_new a.prev:hover {
    background-image: url("../images/pfeil_schwarz.gif");
}

.ce-content-slider_new .dots {
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.ce-content-slider_new .dots .dot {
    background-color: #ffffff;
    border: 0px solid #fff;
    border-radius: 0;
    cursor: pointer;
    float: left;
    height: 8px;
    margin-left: 6px;
    width: 8px;
}

.ce-content-slider_new .dots .dot:hover,
.ce-content-slider_new .dots .dot.active {
    background-color: #cd1719;
}

.ce-content-slider_new .box.box_gross {
    padding-top: 0;
    position: relative;
}

.ce-content-slider_new .box.box_gross .box_bild {
    display: block;
}

.ce-content-slider_new .box.box_gross .box_inhalt_sp1 {
    width: 610px;
}

.ce-content-slider_new .box.box_gross .box_gross_headline {
    display: block;
    margin-top: -40px;
}

.ce-content-slider_new .box.box_gross .box_gross_headline_text{
    display: inline-block;
    margin-top: -15px;
}

.ce-content-slider_new .box.box_gross .box_inhalt a:not(.vis-arrow), .box.box_gross .box_link a:not(.vis-arrow) {
    background-image: none;
}

@media screen and (min-width: 481px) and (max-width: 680px) {
    .ce-content-slider_new .box.box_gross .box_gross_headline {
        background-color: #8e9da5;
    }

    .ce-content-slider_new .box_gross_headline_text {
        padding: 12px 15px 18px 15px;
    }

    .ce-content-slider_new .box.box_gross .box_gross_headline_text,
    .ce-content-slider_new .box.box_gross .box_gross_headline {
        margin-top: 0;
    }

    .ce-content-slider_new {
        height: 320px;
    }

    .ce-content-slider_new .item {
        width: 440px;
    }

    .ce-content-slider_new .box.box_gross .box_inhalt_sp1 {
        width: 410px;
    }

    .ce-content-slider_new .box_gross_headline_text h1 {
        font-size: 15px;
    }

    .ce-content-slider_new .box_gross_headline_text {
        padding: 10px 15px 10px 15px;
    }
}

@media screen and (max-width: 480px) {
    .ce-content-slider_new .box.box_gross .box_gross_headline {
        background-color: #8e9da5;
    }

    .ce-content-slider_new .box.box_gross .box_gross_headline_text,
    .ce-content-slider_new .box.box_gross .box_gross_headline {
        margin-top: 0;
    }

    .ce-content-slider_new {
        height: 260px;
    }

    .ce-content-slider_new .item {
        width: 280px;
    }

    .ce-content-slider_new .box.box_gross .box_inhalt_sp1 {
        width: 250px;
    }

    .ce-content-slider_new a.browse {
        top: 10%;
    }

    .ce-content-slider_new .box_gross_headline_text h1 {
        font-size: 12px;
    }

    .ce-content-slider_new .box_gross_headline_text {
        padding: 10px 15px 10px 15px;
        font-weight: bold;
    }
}
